Subject: RE: [netlmm] Consensus Call: Way Forward on NETLMM Solution

From: "NJEDJOU Eric RD-RESA-REN" <[email-masked]>
Date: Wed, 13 Dec 2006 15:01:25 +0100

Hi,

I wasn't in San Diego but at this stage of the protocols development, it looks really premature to decide to rule any solution out of the game. The reason why i am saying this is that considerations such as which solution looks the most adapted to the evolution of wireless mobility architectures seem not to have been taken into account for me. Is there any clear comparison analysis of the two protocols (including  objective criteria) which clear result is that PMIP is the most adapted to these evolutions?
>From my operator perspective, i need to understand why PMIP would be better suited for my deployments.     

Eric Njedjou

-----Message d'origine-----
De : Alexandru Petrescu [mailto:[email-masked]] 
Envoyé : mercredi 13 décembre 2006 13:44
À : Narayanan, Vidya
Cc : [email-masked]
Objet : Re: [netlmm] Consensus Call: Way Forward on NETLMM Solution

I voted in San Diego, haven't changed my mind, and here's further rationale.

Narayanan, Vidya wrote:
> This is the official call to confirm the tentative decisions from the
>  IETF67 NETLMM meeting regarding the direction of the NETLMM solution  
> space going forward. The following questions (Q*) were asked and the  
> associated responses (R*) were received:
> 
> Q1. Should the NETLMM WG adopt more than one approach? R1. Yes - 10; 
> No - Majority (strong consensus at the meeting on adopting only one 
> approach).

No.

But what does the question mean?  I can see very well one draft pursued Stds Track and other drafts experimental or informational.  The rationale for this is related to the customer asking for it.  In no way should a protocol requested by only one SDO be made Stds Track, for obvious reasons.

> Q2. Should the NETLMM WG adopt the DT solution? R2. 30 in favor of DT 
> solution

Yes, with more openness to suggestions.  As a  Stds Track.

> Q3. Should the NETLMM WG adopt a PMIP-based approach? R3. 45 (+2 on
> jabber) in favor of PMIP-based approach

Yes, it can go PMIP way, as informational or experimental.

> Q4. Should the NETLMM WG adopt a DHCP-based approach? R4. 3 in favor 
> of DHCP-based approach

YEs.  It should use DHCP messaging for triggering the route (or tunnel) update in the netlmm domain.

> Q5. Would you be comfortable with the WG exclusively pursuing a 
> PMIP-based approach? R5. Yes - 50; No - 23

No, absolutely no.  The WG had an official DT doing work, which was not PMIP; based on reqs, sec and mn-ar interface.  PMIP has nothing of these, as of yet.  We have no timeline for PMIP work, yet.  The population of the WG hasn't changed much.

Some questions about PMIP approach weren't discussed in full detail, and postponed for later.  For example the IPR aspects.  This is something that may change course.

> Q6 [Henrik's]. Would you be comfortable with the WG exclusively 
> pursuing a DT-document-based approach?

Yes, absolutely, provided the DT doc is more open to suggestions.

Alex

_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm

_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm